@charset "UTF-8";

.is-move {
    cursor: move !important;
    user-select: none;
}

/* story
---------------------------------------------------*/
#story .inner {
    padding-top: 120px;
}
#story .ttl-section {
    margin-left: 11px;
    margin-bottom: 40px;
}
#story .figure {
    width: 100%;
}
#story .figure img {
    width: 100%;
}
#story .title {
    color: var(--key-color);
    font-size: var(--font-size-xx);
    font-weight: 700;
    line-height: 1;
    padding: 0 10px 0 12px;
    margin-top: -30px;
    margin-bottom: 15px;
}
#story .explain {
    color: var(--key-color);
    font-size: var(--font-size-ms);
    font-weight: 700;
    line-height: 1.6;
    letter-spacing: 0.05em;
    margin-left: 11px;
}

/* 1080 */
@media screen and (min-width:1px) and (max-width: 1080px) {
    #story .inner {
        padding-top: 30.7692vw;
    }
    #story .ttl-section {
        margin-left: 2.8205vw;
        margin-bottom: 10.2564vw;
    }
    #story .title {
        padding: 0 2.5641vw 0 3.0769vw;
        margin-top: -7.6923vw;
        margin-bottom: 3.8461vw;
    }
    #story .explain {
        margin-left: 2.8205vw;
    }
}

/* award
---------------------------------------------------*/
#award .inner {
    padding-top: 80px;
}
#award .ttl-section {
    font-size: var(--font-size-x);
    margin-bottom: 40px;
}
#award .award-block {
    background-color: var(--white-color);
    padding: 50px 13px;
}
#award .award-block .title {
    color: var(--key-color);
    text-align: center;
    font-weight: 700;
    line-height: 1.7;
    letter-spacing: 0.05em;
    margin-bottom: 29px;
}
#award .award-block .crown {
    text-align: center;
    margin-bottom: 30px;
}
#award .award-block .crown img {
    width: 100px;
}
#award .award-block ul.award-list {
    border-top: 1px solid var(--key-color);
    border-bottom: 1px solid var(--key-color);
    padding: 42px 0 36px 55px;
}
#award .award-block ul.award-list > li {
    display: flex;
    align-items: center;
}
#award .award-block ul.award-list > li:not(:last-of-type) {
    margin-bottom: 30px;
}
#award .award-block ul.award-list > li .flag {
    text-align: center;
    margin-right: 19px;
}
#award .award-block ul.award-list > li .flag img {
    width: 46px;
}
#award .award-block ul.award-list > li .flag p {
    color: var(--key-color);
    text-align: center;
    font-size: var(--font-size-ss);
    letter-spacing: 0.05em;
    margin-top: 3px;
}
#award .award-block ul.award-list > li ul {
    width: calc(100% - 65px);
}
#award .award-block ul.award-list > li ul li {
    color: var(--key-color);
    font-size: var(--font-size-s);
    font-weight: 700;
    line-height: 1.4;
}
#award .award-block ul.award-list > li ul li:not(:last-child) {
    margin-bottom: 10px;
}
#award .award-block .explain {
    color: var(--key-color);
    line-height: 1.7;
    letter-spacing: 0.05em;
    margin-top: 40px;
}
#award .award-block .note {
    color: var(--key-color);
    line-height: 1.7;
    font-size: var(--font-size-note);
    letter-spacing: 0.05em;
    margin-top: 0.5em;
}

/* 1080 */
@media screen and (min-width:1px) and (max-width: 1080px) {
    #award .inner {
        padding-top: 20.5128vw;
    }
    #award .ttl-section {
        margin-bottom: 10.2564vw;
    }
    #award .award-block {
        padding: 12.8205vw 3.3333vw;
    }
    #award .award-block .title {
        margin-bottom: 7.4358vw;
    }
    #award .award-block .crown {
        margin-bottom: 7.6923vw;
    }
    #award .award-block .crown img {
        width: 25.6410vw;
    }
    #award .award-block ul.award-list {
        padding: 10.7692vw 0 9.2307vw 5.1282vw;
    }
    #award .award-block ul.award-list > li:not(:last-of-type) {
        margin-bottom: 7.6923vw;
    }
    #award .award-block ul.award-list > li .flag {
        text-align: center;
        margin-right: 4.87179vw;
    }
    #award .award-block ul.award-list > li .flag img {
        width: 11.7948vw;
    }
    #award .award-block ul.award-list > li .flag p {
        margin-top: 0.7692vw;
    }
    #award .award-block ul.award-list > li ul {
        width: calc(100% - 16.6667vw);
    }
    #award .award-block ul.award-list > li ul li:not(:last-child) {
        margin-bottom: 2.5641vw;
    }
    #award .award-block .explain {
        margin-top: 10.2564vw;
    }
}

/* history
---------------------------------------------------*/
#history .inner {
    padding-top: 80px;
}
#history .ttl-section {
    font-size: var(--font-size-x);
    margin-left: 11px;
    margin-bottom: 40px;
}
/* selector */
#history .selector {
    border-top: 1px solid var(--key-color);
    border-bottom: 1px solid var(--key-color);
    overflow-x: scroll;
}
#history .selector::-webkit-scrollbar {
    width: 2px;
    height: 4px;
}
#history .selector::-webkit-scrollbar-track {
    border-radius: 2px;
    box-shadow: inset 0 0 1px rgba(0, 0, 0, .1);
}
#history .selector::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 2px;
    box-shadow:0 0 0 1px rgba(255, 255, 255, .3);
}
#history ul.selector-list {
    display: flex;
    align-items: center;
    padding: 25px 0;
}
#history ul.selector-list li:first-child {
    padding-left: 10px;
}
#history ul.selector-list li:last-child {
    padding-right: 10px;
}
#history ul.selector-list a {
    display: block;
    color: var(--key-color);
    font-size: var(--font-size-m);
    font-weight: 700;
    line-height: 1.4;
    /*padding: 25px 15px;*/
    padding: 0 15px;
    white-space: nowrap;
}
/* chronology */
#history .chronology {
    padding: 0 0 70px;
}
#history dl.chronology-list {
    position: relative;
    padding-left: 65px;
    padding-right: 30px;
    z-index: 1;
}
#history dl.chronology-list::before {
    position: absolute;
    content: '';
    top: 0;
    left: 25px;
    width: 1px;
    height: 100%;
    background-color: var(--key-color);
}
#history dl.chronology-list:last-of-type::before {
    height: 25px;
}
#history dl.chronology-list dt {
    position: relative;
    color: var(--key-color);
    font-size: var(--font-size-l);
    font-weight: 700;
    line-height: 1.4;
}
#history dl.chronology-list dt:after {
    position: absolute;
    content: '';
    top: 50%;
    left: -46px;
    transform: translate(0, -50%);
    width: 14px;
    aspect-ratio: 1 / 1;
    background-color: var(--key-color);
    border-radius: 50%;
}
/* headline */
#history dl.chronology-list .headline {
    padding-top: 40px;
    padding-bottom: 40px;
}
#history dl.chronology-list .headline p {
    color: var(--key-color);
    font-size: var(--font-size-ms);
    font-weight: 700;
    line-height: 1.6;
    letter-spacing: 0.05em;
}
#history dl.chronology-list .caption {
    padding-bottom: 25px;
}
#history dl.chronology-list .caption p {
    color: var(--key-color);
    font-weight: 700;
    line-height: 1.7;
    letter-spacing: 0.05em;
}
#history dl.chronology-list .caption .fig {
    margin-top: 10px;
}
#history dl.chronology-list .caption .fig img {
    width: 150px;
}

/* 1080 */
@media screen and (min-width:1px) and (max-width: 1080px) {
    #history .inner {
        padding-top: 20.5128vw;
    }
    #history .ttl-section {
        margin-left: 2.8205vw;
        margin-bottom: 10.2564vw;
    }
    /* selector */
    #history ul.selector-list {
        padding: 6.4102vw 0;
    }
    #history ul.selector-list li:first-child {
        padding-left: 2.5641vw;
    }
    #history ul.selector-list li:last-child {
        padding-right: 2.5641vw;
    }
    #history ul.selector-list a {
        padding: 0 3.8461vw;
    }
    /* chronology */
    #history .chronology {
        padding: 0 0 17.9487vw;
    }
    #history dl.chronology-list {
        padding-left: 16.6667vw;
        padding-right: 7.6923vw;
    }
    #history dl.chronology-list::before {
        left: 6.4102vw;
    }
    #history dl.chronology-list:last-of-type::before {
        height: 6.4102vw;
    }
    #history dl.chronology-list dt:after {
        left: -11.7948vw;
        width: 3.5897vw;
    }
    /* headline */
    #history dl.chronology-list .headline {
        padding-top: 10.2564vw;
        padding-bottom: 10.2564vw;
    }
    #history dl.chronology-list .caption {
        padding-bottom: 6.4102vw;
    }
    #history dl.chronology-list .caption .fig {
        margin-top: 2.5641vw;
    }
    #history dl.chronology-list .caption .fig img {
        width: 38.4615vw;
    }
}

/* conclusion
---------------------------------------------------*/
#conclusion .inner {
    padding-bottom: 120px;
}
#conclusion .figure {
    width: 100%;
    margin-bottom: 30px;
}
#conclusion .figure img {
    width: 100%;
}
#conclusion .message {
    color: var(--key-color);
    font-size: var(--font-size-ms);
    font-weight: 700;
    line-height: 1.6;
    letter-spacing: 0.05em;
}

/* 1080 */
@media screen and (min-width:1px) and (max-width: 1080px) {
    #conclusion .inner {
        padding-bottom: 30.7692vw;
    }
    #conclusion .figure {
        margin-bottom: 7.6923vw;
    }
}